<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/backend/src" isTestSource="false" packagePrefix="App\" />
      <sourceFolder url="file://$MODULE_DIR$/backend/tests" isTestSource="true" packagePrefix="App\Tests\" />
      <sourceFolder url="file://$MODULE_DIR$/spec" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/tests" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/laminas/laminas-code" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/doctrine-migrations-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/event-manager" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/orm" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/cache" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/migrations" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/deprecations" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/common" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/dbal" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/doctrine-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/collections" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/lexer" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/instantiator" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/sql-formatter" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/nelmio/api-doc-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/doctrine-bridge" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/persistence" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/inflector" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/property-info" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/options-resolver" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/phpdocumentor/reflection-docblock" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/phpdocumentor/type-resolver" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/webmozart/assert" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/zircote/swagger-php" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/phpdocumentor/reflection-common" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/event-dispatcher-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/twig-bridge" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/dependency-injection" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/framework-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/service-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/var-dumper" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/cache-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/console" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/friendsofphp/proxy-manager-lts" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/web-profiler-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/cache" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/polyfill-intl-normalizer" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/string" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/runtime" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/event-dispatcher" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/filesystem" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/yaml" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/finder" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/dotenv" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/translation-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/routing" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/polyfill-mbstring" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/stopwatch" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/http-kernel" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/config" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/twig-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/flex" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/polyfill-intl-grapheme" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/error-handler" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/twig/twig" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/maker-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/var-exporter" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/http-foundation" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/deprecation-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/psr/log" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/psr/event-dispatcher" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/psr/container" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/psr/cache" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/annotations" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/composer" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/nikic/php-parser" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/jms/metadata" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/jms/serializer-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/jms/serializer" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/phpstan/phpdoc-parser" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/friendsofsymfony/rest-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/password-hasher" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/security-core" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/willdurand/jsonp-callback-validator" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/willdurand/negotiation" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/validator" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/sensio/framework-extra-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/asset" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/data-fixtures" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/doctrine/doctrine-fixtures-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/stof/doctrine-extensions-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/behat/transliterator" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/gedmo/doctrine-extensions" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/property-access" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/security-csrf" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/security-http" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/security-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/monolog/monolog" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/monolog-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/backend/vendor/symfony/monolog-bridge" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>